@charset "utf-8";
.mt25{
	margin-top: 25px;
}
#recPlan h4{
	text-align:center;
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
}

#recPlan h4 span{
	text-align:center;
	font-size:13px;
	font-weight:bold;
}


#recPlan .h4undertxt01{
	text-align:center;
	font-size:13px;
	font-weight:bold;
}

.recPlaninner{
	display:block;
	position: relative;
	padding:0 10px 10px 10px;
}

.planbefore{
	display: block;
	background:#f7f7f7;
	padding:20px 0 30px 0;
	text-align:center;
	position:relative;
}



.planTitle{
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}
.planIcon{
	margin-bottom:10px;
}

.planIcon p{
display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-right: 10px;
}
.planIcon p:last-child{
	display:inline-block;
	vertical-align:top;
	text-align:center;
	margin-right:0px;
}


p.tvIcon{
	color:#fa0089;
	font-size:15px;
	font-weight:bold;
	line-height:18px;
}
p.netIcon{
	color:#0086cd;
	font-size:15px;
	font-weight:bold;
	line-height:18px;
	position:relative;
}
p.phoneIcon{
	color:#0086cd;
	font-size:15px;
	font-weight:bold;
	line-height:15px;
	position:relative;
}
p.vodIcon{
	padding-left:10px;
}



p.vodIcon span.ausmarttext{
	position:relative;
	font-size:10px;
	color:#f13b00;
	
}

.vodauset{
	margin:0;
	padding:0;

	
}

.planIcon img{
	margin-bottom:5px;
	width:48px;
}
.planIcon img.megapack{
	width:75px;
	
}
.planIcon img.planPlus{
	position:absolute;
	width:15px;
	top:50%;
}
.planIcon img.netpackplanPlus{
	position:absolute;
	width:15px;
	top:51.5%;
	left:-4px;
}
.ausmarttext{
	position:relative;
	text-align:right;
	font-size:9px;
	color:#f05920;
}



.Monthlyfee{
	font-size:14px;
	font-weight:bold;
}

.planAfter{
	display: block;
	background:#fffaca;
	padding:30px 0 20px 0;
	text-align:center;
	vertical-align:top;
	position: relative;
}

.planApplication{
	font-size:15px;
	font-weight:bold;
	color:#fe9b00;
	margin-bottom:10px;
}
.planDiscount{

}

.planDiscount p{
	display:inline-block;
	vertical-align:top;
	text-align:center;
}

.Uninsured{
	width:13px;
	background:#fe9b00;
	text-align:center;
	padding:5px;
	font-size:10px;
	font-weight:bold;
	color:#FFF;
}

.Months{
	width:13px;
	background:#666666;
	text-align:center;
	padding:5px;
	font-size:10px;
	font-weight:bold;
	color:#FFF;
}
.Monthlyfee_v2{
	line-height:23px;
	font-size:21px;
	font-weight:bold;
}
.planMoney{
	font-size:55px;
	line-height:44px;
	font-weight:bold;
	font-family:"arial";
	color:#e83416;
}
.Yen{
	font-weight:bold;
	display:block;
	line-height:20px;
	font-size:30px;
	
}
.Yen span{
	position:relative;
	line-height:0px;
	font-size:10px;
	bottom:10px;
	
}

.planAnnotation{
	display: inline-block;
	margin-top:5px;
	text-align:center;
	margin-right:175px;
}
.planAnnotation p{

	text-align: left;
	font-size:10px;

}
.planZaq_v1{
	display:block;
	position: absolute;
	text-align:center;
	right:10px;
	width:70px;
	top:-35px;
}
.planArrow{
	position: absolute;
	width:40px;
	top:90%;
	left:45%;
	z-index:1;
}


.otokuText{
	position: relative;
	text-align: center;
}

.otokuText p.otokuinnerText{
	color:#e83416;
	margin-bottom:5px;
	font-weight:bold;
}

.otokuText p.otokuinnerText::before{
content: " ";
    display: inline-block;
    width: 7px;
    height: 20px;
    background: url(/sph/common/img_v2/mark/mark_slash_left.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-right: 5px;
}

.otokuText p.otokuinnerText::after{
content: " ";
    display: inline-block;
    width: 7px;
    height: 20px;
    background: url(/sph/common/img_v2/mark/mark_slash_right.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-bottom: 0px;
    margin-left: 5px;
}



/*******************おすすめプランパーツ******************************/

.topParts{
	background:#CCC;
}

/**STVバナー**/
.stv_bnr{
	padding: 0 10px;
}
.stv_bnr a{
	display: block;
	border: 1px solid #ccc;
	position: relative;
}

.stv_bnr img{
	width: 100%;
}
.stv_bnr a::after{
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    border-top: 2px solid #fa0089;
    border-right: 2px solid #fa0089;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 6%;
	margin-top:-4px;
}


/**プランニュースタイル**/
.plan_style{
	padding:0 10px;
}
.plan_style_in{
	margin-bottom: 5px;
}

.plan_style h3{
    margin: 0 0;
    padding: 10px;
    color: #fff;
    background-color: #999;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.plan_style .plan_aco_cl{
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #fefaca;
    background-image: url(/sph/common/img_v2/aco/img_acomark_cl.png);
    background-repeat: no-repeat;
    background-position: right 10px top 50%;
    background-size: 20px;
}
.plan_style .plan_aco_cl.active{
    background-image: url(/sph/common/img_v2/aco/img_acomark_op.png);
    background-repeat: no-repeat;
    background-position: right 10px top 50%;
    background-size: 20px;
}
.plan_style .plan_aco_op{
	padding: 10px;
	border: 1px solid #ccc;
	border-top: none;
}
.plan_style .plan_aco_cl .in_ttl{
	display: block;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1em;
	margin: 0 auto;
	margin-bottom: 10px;
}

.plan_style .plan_aco_cl .in_ttl.weblimit_icon::before{
    position: absolute;
    content: "";
    display: inline-block;
    background: url(/sph/common/img_v2/icon/icon_plantitle_left_webonly.png) no-repeat;
    background-size: 40px;
    width: 40px;
    height: 40px;
    margin-left: -66px;
    top: -5px;
}
.plan_style .plan_aco_op .in_subtext{
	text-align: center;
	line-height: 1.5;
	margin-bottom: 10px;
}
.plan_style .plan_aco_op .in_subtext span{
	font-weight: bold;
}
.plan_style .limit_txt{
	color: #e83416;
	box-sizing: border-box;
	text-align: center;
}
.plan_style .plan_aco_cl .in_app,
.plan_style .plan_aco_op .in_app{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fd9c00;
	margin-bottom: 10px;
}
.plan_style .plan_aco_cl ul.in_details,
.plan_style .plan_aco_op ul.in_details{
	font-size: 0;
	display: block;
	text-align: center;
	margin-bottom: 5px;
}
.plan_style .plan_aco_cl ul.in_details li,
.plan_style .plan_aco_op ul.in_details li{
	display: inline-block;
	vertical-align: middle;
	font-size: 10px;
    text-align: center;
    color: #fff;
    width: 15px;
    padding: 3px 1px;
	margin-right: 5px;
}
.plan_style .plan_aco_cl ul.in_details li:last-child,
.plan_style .plan_aco_op ul.in_details li:last-child{
	margin-right: 0;
}

.plan_style .plan_aco_cl ul.in_details li.icon_month_text,
.plan_style .plan_aco_op ul.in_details li.icon_month_text{
    color: #333;
    font-size: 18px;
	font-weight: bold;
    padding: 0;
	position: relative;
}
.plan_style .plan_aco_cl ul.in_details li.icon_starter,
.plan_style .plan_aco_op ul.in_details li.icon_starter{
    background: #fe9b00;
}
.plan_style .plan_aco_cl ul.in_details li.icon_member,
.plan_style .plan_aco_op ul.in_details li.icon_member{
    background: #5e9600;
}
.plan_style .plan_aco_cl ul.in_details li.icon_month,
.plan_style .plan_aco_op ul.in_details li.icon_month{
    background: #666666;
}
.plan_style .plan_aco_cl ul.in_details li.in_price,
.plan_style .plan_aco_op ul.in_details li.in_price,
.plan_style .plan_aco_cl ul.in_details li.in_en,
.plan_style .plan_aco_op ul.in_details li.in_en{
	font-weight: bold;
    padding: 0;
    width: auto;
}
.plan_style .plan_aco_cl ul.in_details li.in_price,
.plan_style .plan_aco_op ul.in_details li.in_price{
	color: #e83416;
    font-size: 53px;
    font-family: "arial";
    line-height: 0.8;
}
.plan_style .plan_aco_cl ul.in_details li.in_en,
.plan_style .plan_aco_op ul.in_details li.in_en{
    color: #333;
    font-size: 23px;
    vertical-align: bottom;
	position: relative;
}
.plan_style .plan_aco_cl ul.in_details li.in_en::after,
.plan_style .plan_aco_op ul.in_details li.in_en::after{
    position: absolute;
    content: "(税抜)";
    font-size: 12px;
    width: 38px;
    left: -6px;
    top: -10px;
}

.plan_style .plan_aco_cl ul.in_details li.icon_month_text.forever_i::after,
.plan_style .plan_aco_op ul.in_details li.icon_month_text.forever_i::after{
	position: absolute;
    content: "ずーっと";
	font-weight: bold;
    font-size: 13px;
    width: 53px;
    left: 0px;
    top: -18px;
}





.plan_style .plan_aco_cl ul.in_annotation,
.plan_style .plan_aco_op ul.in_annotation{
    width: 226px;
    margin: 0 auto;
}
.plan_style .plan_aco_cl ul.in_annotation li,
.plan_style .plan_aco_op ul.in_annotation li{
	text-indent: -1em;
	padding-left: 1em;
	font-size: 10px;
}
.plan_style .plan_aco_op ul.in_service_icon{
	font-size: 0;
	text-align: center;
	margin-bottom: 10px;
}
.plan_style .plan_aco_op ul.in_service_icon li{
	position: relative;
	display: inline-block;
	margin-right: 5px;
}
.plan_style .plan_aco_op ul.in_service_icon li:last-child{
	margin-right:none;
}
.plan_style .plan_aco_op ul.in_service_icon li::before{
	position: relative;
    display: block;
    content: "";
    width: 50px;
    height: 70px;
}
.plan_style .plan_aco_op ul.in_service_icon li.tv_stp_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/tv_stp_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.tv_st_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/tv_st_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.tv_sel_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/tv_sel_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_1g_w_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_1g_w_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_320_w_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_320_w_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_120_w_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_120_w_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_12_w_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_12_w_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_1g_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_1g_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_320_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_320_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_120_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_120_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.net_12_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/net_12_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.phone_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/phone_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.elec_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/elec_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op ul.in_service_icon li.vod_icon::before{
    background: url(/sph/common/inc_v2/plan/img/icon/vod_icon.png) no-repeat;
    background-size: 50px;
}
.plan_style .plan_aco_op .in_subtext2{
	text-align: center;
	font-weight:700;
}

.plan_style .plan_aco_op img.plan_arrow{
	display: block;
	width: 35px;
	margin: 10px auto;
}
.plan_style .plan_aco_cl .in_kikan,
.plan_style .plan_aco_op .in_kikan{
	text-align: center;
	color: #e83416;
}

